/*-----------------------------------------------------
	File Name : /cmn/css/default.css;
	Last Update : 2026/01/26;

------------------------------------------------------*/
/*-----------------------------------------------------

px   %
10 = 77
11 = 85
12 = 93 (was 93)
13 = 100
14 = 108 (was 107)
15 = 116 (was 114)
16 = 123.1 (was 122)
17 = 131 (was 129)
18 = 138.5 (was 136)
19 = 146.5 (was 144)
20 = 153.9 (was 152)
21 = 161.6 (was 159)
22 = 167
23 = 174
24 = 182
25 = 189
26 = 197

------------------------------------------------------*/
/* YUI Reset*/
html {
  color: #333;
  /*background:#FFF;*/
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}

img {
  vertical-align: bottom;
  width: 100%;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset, img {
  border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var, optgroup {
  font-style: inherit;
  font-weight: inherit;
}

del, ins {
  text-decoration: none;
}

li {
  list-style: none;
}

caption, th {
  text-align: left;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

q:before, q:after {
  content: '';
}

abbr, acronym {
  border: 0;
  font-variant: normal;
}

sup {
  vertical-align: super;
}

sub {
  vertical-align: sub;
}

legend {
  color: #000;
}

input, button, textarea, select, optgroup, option {
  font-family: inherit;
  font-size: inherit;
  font-style: inherit;
  font-weight: inherit;
}

input, button, textarea, select {
  *font-size: 100%;
}

strong {
  font-weight: bold;
}

/* YUI Fonts */
body {
  font-size: 14px;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", Meiryo, "Hiragino Kaku Gothic ProN", sans-serif;
  line-height: 1.5;
  text-align: justify;
  /* *font-size: small;
  *font: x-small;*/
}

.pure-g {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", Meiryo, "Hiragino Kaku Gothic ProN", sans-serif;
}

select, input, button, textarea, button {
  font: 99% arial,helvetica,clean,sans-serif;
}

table {
  font-size: inherit;
}

pre, code, kbd, samp, tt {
  font-family: monospace;
  /*  *font-size: 108%;*/
  line-height: 100%;
}

.font10 {
  font-size: 10px;
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}

.font11 {
  font-size: 11px;
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}

.font12 {
  font-size: 12px;
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}

.font13 {
  font-size: 13px;
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}

.font14 {
  font-size: 14px;
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}

.font15 {
  font-size: 15px;
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}

.font16 {
  font-size: 16px;
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}

.font17 {
  font-size: 17px;
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}

.font18 {
  font-size: 18px;
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}

.font19 {
  font-size: 19px;
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}

.font20 {
  font-size: 20px;
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}

.font21 {
  font-size: 21px;
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}

.font22 {
  font-size: 22px;
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}

.font23 {
  font-size: 23px;
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}

.font24 {
  font-size: 24px;
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}

.font25 {
  font-size: 25px;
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}

.font26 {
  font-size: 26px;
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}

.font27 {
  font-size: 27px;
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}

.font28 {
  font-size: 28px;
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}

.font30 {
  font-size: 30px;
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}

.font32 {
  font-size: 32px;
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}

.font33 {
  font-size: 33px;
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}

.font35 {
  font-size: 35px;
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}

.font36 {
  font-size: 35px;
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}

.font38 {
  font-size: 38px;
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}

.font40 {
  font-size: 40px;
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}

.font42 {
  font-size: 42px;
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}

.font50 {
  font-size: 50px;
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}

.B {
  font-weight: bold;
}


@media screen and (max-width: 767px) {
  .font10 {
    font-size: 10px;
  }
  .font11 {
    font-size: 11px;
  }
  .font12 {
    font-size: 12px;
  }
  .font13 {
    font-size: 13px;
  }
  .font14 {
    font-size: 14px;
  }
  .font15 {
    font-size: 14px;
  }
  .font16 {
    font-size: 14px;
  }
  .font17 {
    font-size: 14px;
  }
  .font18 {
    font-size: 16px;
  }
  .font19 {
    font-size: 16px;
  }
  .font20 {
    font-size: 18px;
  }
  .font21 {
    font-size: 18px;
  }
  .font22 {
    font-size: 20px;
  }
  .font23 {
    font-size: 20px;
  }
  .font24 {
    font-size: 20px;
  }
  .font25 {
    font-size: 20px;
  }
  .font26 {
    font-size: 22px;
  }
  .font27 {
    font-size: 22px;
  }
  .font28 {
    font-size: 23px;
  }
  .font30 {
    font-size: 24px;
  }
  .font32 {
    font-size: 24px;
  }
  .font33 {
    font-size: 26px;
  }
  .font35 {
    font-size: 26px;
  }
  .font36 {
    font-size: 26px;
  }
  .font38 {
    font-size: 26px;
  }
  .font40 {
    font-size: 26px;
  }
  .font42 {
    font-size: 26px;
  }
  .font50 {
    font-size: 26px;
  }
}



/*---------------------------------------------------
	ORIGINAL CLASS
---------------------------------------------------*/
/* Margin */
.M0 {
  margin: 0;
}

.MT0 {
  margin-top: 0;
}

.MR0 {
  margin-right: 0;
}

.MB0 {
  margin-bottom: 0;
}

.ML0 {
  margin-left: 0;
}

.M1 {
  margin: 1px;
}

.MT1 {
  margin-top: 1px;
}

.MR1 {
  margin-right: 1px;
}

.MB1 {
  margin-bottom: 1px;
}

.ML1 {
  margin-left: 1px;
}

.M2 {
  margin: 2px;
}

.MT2 {
  margin-top: 2px;
}

.MR2 {
  margin-right: 2px;
}

.MB2 {
  margin-bottom: 2px;
}

.ML2 {
  margin-left: 2px;
}

.M3 {
  margin: 3px;
}

.MT3 {
  margin-top: 3px;
}

.MR3 {
  margin-right: 3px;
}

.MB3 {
  margin-bottom: 3px;
}

.ML3 {
  margin-left: 3px;
}

.M4 {
  margin: 4px;
}

.MT4 {
  margin-top: 4px;
}

.MR4 {
  margin-right: 4px;
}

.MB4 {
  margin-bottom: 4px;
}

.ML4 {
  margin-left: 4px;
}

.M5 {
  margin: 5px;
}

.MT5 {
  margin-top: 5px;
}

.MR5 {
  margin-right: 5px;
}

.MB5 {
  margin-bottom: 5px;
}

.ML5 {
  margin-left: 5px;
}

.M10 {
  margin: 10px;
}

.MT10 {
  margin-top: 10px;
}

.MR10 {
  margin-right: 10px;
}

.MB10 {
  margin-bottom: 10px;
}

.ML10 {
  margin-left: 10px;
}

.M15 {
  margin: 15px;
}

.MT15 {
  margin-top: 15px;
}

.MR15 {
  margin-right: 15px;
}

.MB15 {
  margin-bottom: 15px;
}

.ML15 {
  margin-left: 15px;
}

.M20 {
  margin: 20px;
}

.MT20 {
  margin-top: 20px;
}

.MR20 {
  margin-right: 20px;
}

.MB20 {
  margin-bottom: 20px;
}

.ML20 {
  margin-left: 20px;
}

.M25 {
  margin: 25px;
}

.MT25 {
  margin-top: 25px;
}

.MR25 {
  margin-right: 25px;
}

.MB25 {
  margin-bottom: 25px;
}

.ML25 {
  margin-left: 25px;
}

.M30 {
  margin: 30px;
}

.MT30 {
  margin-top: 30px;
}

.MR30 {
  margin-right: 30px;
}

.MB30 {
  margin-bottom: 30px;
}

.ML30 {
  margin-left: 30px;
}

.M35 {
  margin: 35px;
}

.MT35 {
  margin-top: 35px;
}

.MR35 {
  margin-right: 35px;
}

.MB35 {
  margin-bottom: 35px;
}

.ML35 {
  margin-left: 35px;
}

.M40 {
  margin: 40px;
}

.MT40 {
  margin-top: 40px;
}

.MR40 {
  margin-right: 40px;
}

.MB40 {
  margin-bottom: 40px;
}

.ML40 {
  margin-left: 40px;
}

.M45 {
  margin: 45px;
}

.MT45 {
  margin-top: 45px;
}

.MR45 {
  margin-right: 45px;
}

.MB45 {
  margin-bottom: 45px;
}

.ML45 {
  margin-left: 45px;
}

.M50 {
  margin: 50px;
}

.MT50 {
  margin-top: 50px;
}

.MR50 {
  margin-right: 50px;
}

.MB50 {
  margin-bottom: 50px;
}

.ML50 {
  margin-left: 50px;
}

.M60 {
  margin: 60px;
}

.MT60 {
  margin-top: 60px;
}

.MR60 {
  margin-right: 60px;
}

.MB60 {
  margin-bottom: 60px;
}

.ML60 {
  margin-left: 60px;
}

.M70 {
  margin: 70px;
}

.MT70 {
  margin-top: 70px;
}

.MR70 {
  margin-right: 70px;
}

.MB70 {
  margin-bottom: 70px;
}

.ML70 {
  margin-left: 70px;
}

.MT80 {
  margin-top: 80px;
}

.MR80 {
  margin-right: 80px;
}

.MB80 {
  margin-bottom: 80px;
}

.ML80 {
  margin-left: 80px;
}

.MT90 {
  margin-top: 90px;
}

.MR90 {
  margin-right: 90px;
}

.MB90 {
  margin-bottom: 90px;
}

.ML90 {
  margin-left: 90px;
}

.M100 {
  margin: 100px;
}

.MT100 {
  margin-top: 100px;
}

.MR100 {
  margin-right: 100px;
}

.MB100 {
  margin-bottom: 100px;
}

.ML100 {
  margin-left: 100px;
}

.M120 {
  margin: 120px;
}

.MT120 {
  margin-top: 120px;
}

.MR120 {
  margin-right: 120px;
}

.MB120 {
  margin-bottom: 120px;
}

.ML120 {
  margin-left: 120px;
}

.M150 {
  margin: 150px;
}

.MT150 {
  margin-top: 150px;
}

.MR150 {
  margin-right: 150px;
}

.MB150 {
  margin-bottom: 150px;
}

.ML150 {
  margin-left: 150px;
}


/* Padding */
.P0 {
  padding: 0px;
}

.PT0 {
  padding-top: 0px;
}

.PR0 {
  padding-right: 0px;
}

.PB0 {
  padding-bottom: 0px;
}

.PL0 {
  padding-left: 0px;
}

.P1 {
  padding: 1px;
}

.PT1 {
  padding-top: 1px;
}

.PR1 {
  padding-right: 1px;
}

.PB1 {
  padding-bottom: 1px;
}

.PL1 {
  padding-left: 1px;
}

.P2 {
  padding: 2px;
}

.PT2 {
  padding-top: 2px;
}

.PR2 {
  padding-right: 2px;
}

.PB2 {
  padding-bottom: 2px;
}

.PL2 {
  padding-left: 2px;
}

.P3 {
  padding: 3px;
}

.PT3 {
  padding-top: 3px;
}

.PR3 {
  padding-right: 3px;
}

.PB3 {
  padding-bottom: 3px;
}

.PL3 {
  padding-left: 3px;
}

.P4 {
  padding: 4px;
}

.PT4 {
  padding-top: 4px;
}

.PR4 {
  padding-right: 4px;
}

.PB4 {
  padding-bottom: 4px;
}

.PL4 {
  padding-left: 4px;
}

.P5 {
  padding: 5px;
}

.PT5 {
  padding-top: 5px;
}

.PR5 {
  padding-right: 5px;
}

.PB5 {
  padding-bottom: 5px;
}

.PL5 {
  padding-left: 5px;
}

.P10 {
  padding: 10px;
}

.PT10 {
  padding-top: 10px;
}

.PR10 {
  padding-right: 10px;
}

.PB10 {
  padding-bottom: 10px;
}

.PL10 {
  padding-left: 10px;
}

.P15 {
  padding: 15px;
}

.PT15 {
  padding-top: 15px;
}

.PR15 {
  padding-right: 15px;
}

.PB15 {
  padding-bottom: 15px;
}

.PL15 {
  padding-left: 15px;
}

.P20 {
  padding: 20px;
}

.PT20 {
  padding-top: 20px;
}

.PR20 {
  padding-right: 20px;
}

.PB20 {
  padding-bottom: 20px;
}

.PL20 {
  padding-left: 20px;
}

.P25 {
  padding: 25px;
}

.PT25 {
  padding-top: 25px;
}

.PR25 {
  padding-right: 25px;
}

.PB25 {
  padding-bottom: 25px;
}

.PL25 {
  padding-left: 25px;
}

.P30 {
  padding: 30px;
}

.PT30 {
  padding-top: 30px;
}

.PR30 {
  padding-right: 30px;
}

.PB30 {
  padding-bottom: 30px;
}

.PL30 {
  padding-left: 30px;
}

.P35 {
  padding: 35px;
}

.PT35 {
  padding-top: 35px;
}

.PR35 {
  padding-right: 35px;
}

.PB35 {
  padding-bottom: 35px;
}

.PL35 {
  padding-left: 35px;
}

.P40 {
  padding: 40px;
}

.PT40 {
  padding-top: 40px;
}

.PR40 {
  padding-right: 40px;
}

.PB40 {
  padding-bottom: 40px;
}

.PL40 {
  padding-left: 40px;
}

.P50 {
  padding: 50px;
}

.PT50 {
  padding-top: 50px;
}

.PR50 {
  padding-right: 50px;
}

.PB50 {
  padding-bottom: 50px;
}

.PL50 {
  padding-left: 50px;
}

.PT60 {
  padding-top: 60px;
}

.PB60 {
  padding-bottom: 60px;
}

.PT70 {
  padding-top: 70px;
}

.PB70 {
  padding-bottom: 70px;
}

.PT80 {
  padding-top: 80px;
}

.PB80 {
  padding-bottom: 80px;
}

.PT90 {
  padding-top: 90px;
}

.PB90 {
  padding-bottom: 90px;
}

.P100 {
  padding: 100px;
}

.PT100 {
  padding-top: 100px;
}

.PR100 {
  padding-right: 100px;
}

.PB100 {
  padding-bottom: 100px;
}

.PL100 {
  padding-left: 100px;
}

.P120 {
  padding: 120px;
}

.PT120 {
  padding-top: 120px;
}

.PR120 {
  padding-right: 120px;
}

.PB120 {
  padding-bottom: 120px;
}

.PL120 {
  padding-left: 120px;
}

.P150 {
  padding: 150px;
}

.PT150 {
  padding-top: 150px;
}

.PR150 {
  padding-right: 150px;
}

.PB150 {
  padding-bottom: 150px;
}

.PL150 {
  padding-left: 150px;
}



/* Width */
/* CLEAR */
.clear {
  clear: both;
}

.clearfix {
  zoom: 1;
}

/*for IE 5.5-7*/
.clearfix:after {
  content: ".";
  display: block;
  height: 0px;
  clear: both;
  visibility: hidden;
}

/*for Modern*/
/* COLOR */
a {
  text-decoration: none;
}

a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

html.no-touch a:hover {
  text-decoration: none;
}

/* text-align */
.TC {
  text-align: center;
}

.TL {
  text-align: left;
}

.TR {
  text-align: right;
}

/* FLOAT */
.FL {
  float: left;
}

.FR {
  float: right;
}

/* hover img */
.hover-img a .on {
  display: none;
}

html.no-touch .hover-img a:hover .off {
  display: none;
}

html.no-touch .hover-img a:hover .on {
  display: inherit;
}

/* WIDTH */
.WID50 {
  width: 50%;
}

.WID33 {
  width: 33.333%;
}

.WID25 {
  width: 25%;
}

/* Line Height */
.LH12 {
  line-height: 1.2;
}
.LH15 {
  line-height: 1.5;
}
.LH18 {
  line-height: 1.8;
}
.LH20 {
  line-height: 2;
}
.LH25 {
  line-height: 2.5;
}


